Subject: Not too shabby

From: <[email-masked]>
Date: Mon, 26 Nov 2007 22:19:55 +0000

Clarion Hotel claims Huge cut in energy cost due to Etgu

The top 5 Things you should be considering over the holiday:

1. We are in a global Energy Crisis
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. SensorStat, is already providing huge relief to businesses in Florida
with reductions as high as 30 percent.
4. Florida facilities are already using Etgu's new SensorStat to provide
relief from their enormous energy bills.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

e T G U has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.